default:
    suites:
        seo:
            contexts:
                - sylius.behat.context.hook.doctrine_orm
                - sylius.behat.context.setup.channel
                - sylius.behat.context.setup.locale
                - sylius.behat.context.setup.product
                - sylius.behat.context.setup.admin_security
                - sylius.behat.context.setup.product_taxon
                - sylius.behat.context.setup.taxonomy
                - sylius.behat.context.ui.shop.contact
                - sylius.behat.context.ui.shop.product
                - sylius.behat.context.ui.shop.locale
                - sylius.behat.context.transform.shared_storage
                - sylius.behat.context.transform.product
                - sylius.behat.context.transform.taxon
                - sylius.behat.context.transform.channel
                - sylius.behat.context.transform.locale
                - dedi_sylius_seo_plugin.context.ui.shop.seo
            filters:
                tags: '@seo'